package com.icomsys.vo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class MessageSendRequest {
    private String callback;
    private String contents;
    private String receiverTelNo;
    private String userKey;
    private String advertisementYn;
    private String sendType;
    private String senderKey;
    private String templateCode;
    private byte[] imageFile1;
    private byte[] imageFile2;
    private byte[] imageFile3;
    private byte[] videoFile;
    private String initCallNo;
    private String optionYn;

}
